
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/Mercs600/fullsize_police.dds";
   //specularMap[3] = "vehicles/Mercs600/fullsize_s.dds";
   //normalMap[3] = "vehicles/Mercs600/fullsize_n.dds";
   diffuseMap[2] = "vehicles/Bmwm5/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/Bmwm5/fullsize_s.dds";
   normalMap[2] = "vehicles/Bmwm5/fullsize_n.dds";
   diffuseMap[1] = "vehicles/Bmwm5/fullsize_d.dds";
   specularMap[1] = "vehicles/Bmwm5/fullsize_s.dds";
   normalMap[1] = "vehicles/Bmwm5/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Bmwm5/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/Bmwm5/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/Bmwm5/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/Bmwm5/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/Bmwm5/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/Bmwm5/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/Bmwm5/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/Bmwm5/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/Bmwm5/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/Bmwm5/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/Bmwm5/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/Bmwm5/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/Bmwm5/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Bmwm5/fullsize_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/Bmwm5/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/Bmwm5/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/Bmwm5/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Bmwm5/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/Bmwm5/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/Bmwm5/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/Bmwm5/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(Bmwm5_Matte__FFCCCCCC)
{
   mapTo = "Matte__FFCCCCCC";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_wheel__spec_)
{
   mapTo = "m5_wheel__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_wheel";
   specular[0] = "0.93 0.93 0.93 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5_Matte__FF464646__spec_)
{
   mapTo = "Matte__FF464646__spec_";
   diffuseMap[2] = "vehicles/Bmwm5/lega_gray.dds";
   specularMap[2] = "vehicles/Bmwm5/lega_s.dds";
   normalMap[2] = "vehicles/Bmwm5/lega_n.dds";
   diffuseMap[1] = "vehicles/Bmwm5/lega_d.dds";
   specularMap[1] = "vehicles/Bmwm5/lega_s.dds";
   normalMap[1] = "vehicles/Bmwm5/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "2";
   pixelSpecular[0] = "1";
   specularPower[1] = "2";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0.1 0.1 0.1 0.1";
   diffuseColor[1] = "0.1 0.1 0.1 0.1";
   diffuseColor[2] = "0.1 0.1 0.1 0.1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   specular[0] = "0.6 0.6 0.6 1";
};

singleton Material(Bmwm5_blackkorpus)
{
   mapTo = "blackkorpus";
   diffuseMap[0] = "vehicles/Bmwm5/blackkorpus";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.870588 0.870588 0.870588 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5_Matte__FF494949)
{
   mapTo = "Matte__FF494949";
   diffuseColor[0] = "0.29 0.29 0.29 1";
   specularPower[0] = "36";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5__99_tex__spec_)
{
   mapTo = "_99_tex__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/599_tex";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5__99_wheel__spec_)
{
   mapTo = "_99_wheel__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/599_wheel";
   specular[0] = "0.93 0.93 0.93 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5_ne_tormozi)
{
   mapTo = "ne_tormozi";
   diffuseMap[0] = "vehicles/Bmwm5/ne_tormozi";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5_m5_lights__env_19_spec_trans_)
{
   mapTo = "m5_lights__env_19_spec_trans_";
   diffuseMap[0] = "m5_lights";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_lights__env_21_spec_trans_)
{
   mapTo = "m5_lights__env_21_spec_trans_";
   diffuseMap[0] = "m5_lights";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_Matte__65000000__env_3_spec_trans_)
{
   mapTo = "Matte__65000000__env_3_spec_trans_";
   diffuseColor[0] = "0.32549 0.32549 0.32549 1";
   specularPower[0] = "1";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5_Matte__D2000000__trans_)
{
   mapTo = "Matte__D2000000__trans_";
   diffuseColor[0] = "0.203922 0.203922 0.203922 1";
   specularPower[0] = "21";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5__e500me12)
{
   mapTo = "_e500me12";
   diffuseMap[0] = "vehicles/Bmwm5/me12";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_kuzov__prim_env_50_spec_)
{
   mapTo = "kuzov__prim_env_50_spec_";
   diffuseMap[2] = "vehicles/Bmwm5/kuzovm5";
   specularMap[2] = "vehicles/Bmwm5/lega_s.dds";
   normalMap[2] = "vehicles/Bmwm5/lega_n.dds";
   diffuseMap[1] = "vehicles/Bmwm5/lega_d.dds";
   specularMap[1] = "vehicles/Bmwm5/lega_s.dds";
   normalMap[1] = "vehicles/Bmwm5/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "5";
   pixelSpecular[0] = "10";
   specularPower[1] = "5";
   pixelSpecular[1] = "10";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.7 0.7 0.7 0.7";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   specular[0] = "0.6 0.6 0.6 1";
};

singleton Material(Bmwm5_m5_tex)
{
   mapTo = "m5_tex";
   diffuseMap[0] = "vehicles/Bmwm5/m5_tex";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5__e500pack_2)
{
   mapTo = "_e500pack_2";
   diffuseMap[0] = "vehicles/Bmwm5/pack_2";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500bolt)
{
   mapTo = "_e500bolt";
   diffuseMap[0] = "vehicles/Bmwm5/bolt";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500gm_engine)
{
   mapTo = "_e500gm_engine";
   diffuseMap[0] = "vehicles/Bmwm5/gm_engine";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_Matte__FFFF3C00__env_19_spec_RR_)
{
   mapTo = "Matte__FFFF3C00__env_19_spec_RR_";
   diffuseColor[0] = "0.694118 0.0941177 0.0117647 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_lights__env_19_spec_)
{
   mapTo = "m5_lights__env_19_spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_lights2.png";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_tex__spec_)
{
   mapTo = "m5_tex__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_tex";
   specularPower[0] = "51";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_lights__env_4_)
{
   mapTo = "m5_lights__env_4_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_lights";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   diffuseColor[0] = "0.921569 0.0156863 0.0352941 1";
};

singleton Material(Bmwm5_Matte__FFB9FF00__env_19_spec_RL_)
{
   mapTo = "Matte__FFB9FF00__env_19_spec_RL_";
   diffuseColor[0] = "1 0.0705882 0 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_vehiclelights128__spec_FL_)
{
   mapTo = "vehiclelights128__spec_FL_";
   diffuseColor[0] = "0.988235 0.0784314 0.00784314 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   minnaertConstant[0] = "1.1";
};

singleton Material(Bmwm5_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseColor[0] = "0.996078 0.0784314 0.00784314 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   minnaertConstant[0] = "1.1";
};

singleton Material(Bmwm5_Matte__C9110000__trans_)
{
   mapTo = "Matte__C9110000__trans_";
   diffuseColor[0] = "0.184314 0.160784 0.160784 1";
   specularPower[0] = "128";
   translucentBlendOp = "Add";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_interioral)
{
   mapTo = "m5_interioral";
   diffuseMap[0] = "vehicles/Bmwm5/m5_interioral";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_interior__spec_)
{
   mapTo = "m5_interior__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_interior";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.45098 0.45098 0.45098 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_interior__env_9_spec_)
{
   mapTo = "m5_interior__env_9_spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_interior";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   alphaRef = "0";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5__e500Matte__FF4F4F4F)
{
   mapTo = "_e500Matte__FF4F4F4F";
   diffuseColor[0] = "0.31 0.31 0.31 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500chrom__env_9_spec_)
{
   mapTo = "_e500chrom__env_9_spec_";
   diffuseMap[0] = "vehicles/Bmwm5/chrom";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_body__env_14_spec_)
{
   mapTo = "body__env_14_spec_";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_black)
{
   mapTo = "black";
   diffuseColor[0] = "0.0666667 0.0666667 0.0666667 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_leater_light1__3rd_spec_)
{
   mapTo = "leater_light1__3rd_spec_";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_color__spec_)
{
   mapTo = "color__spec_";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_roof__3rd_spec_)
{
   mapTo = "roof__3rd_spec_";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_interior__env_50_spec_)
{
   mapTo = "m5_interior__env_50_spec_";
   diffuseMap[0] = "m5_interior";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__35235235)
{
   mapTo = "_35235235";
   diffuseMap[0] = "vehicles/Bmwm5/235235235";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.184314 0.184314 0.184314 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF000000)
{
   mapTo = "Matte__FF000000";
   diffuseColor[0] = "0 0 0 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_mirror__env_4_spec_)
{
   mapTo = "mirror__env_4_spec_";
   diffuseMap[0] = "vehicles/Bmwm5/mirror";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_tex__env_4_spec_)
{
   mapTo = "m5_tex__env_4_spec_";
   diffuseMap[0] = "m5_tex";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_tex__env_19_spec_)
{
   mapTo = "m5_tex__env_19_spec_";
   diffuseMap[0] = "m5_tex";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_black__spec_)
{
   mapTo = "black__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/black";
   specular[0] = "0.49 0.49 0.49 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_tex__env_9_spec_)
{
   mapTo = "m5_tex__env_9_spec_";
   diffuseMap[0] = "m5_tex";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_Matte__96000000__trans_)
{
   mapTo = "Matte__96000000__trans_";
   diffuseColor[0] = "0.196078 0.196078 0.196078 1";
   specularPower[0] = "1";
   translucentBlendOp = "Add";
   specular[0] = "0.262745 0.262745 0.262745 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   translucent = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5__e500dno)
{
   mapTo = "_e500dno";
   diffuseMap[0] = "vehicles/Bmwm5/dno";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500body__prim_env_1_spec_)
{
   mapTo = "_e500body__prim_env_1_spec_";
   diffuseMap[0] = "vehicles/Bmwm5/body";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500bump__prim_env_1_spec_)
{
   mapTo = "_e500bump__prim_env_1_spec_";
   diffuseMap[0] = "vehicles/Bmwm5/bump";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_forza_chassi)
{
   mapTo = "forza_chassi";
   diffuseMap[0] = "vehicles/Bmwm5/forza_chassi";
   specularPower[0] = "29";
   translucentBlendOp = "None";
   specular[0] = "0.337255 0.337255 0.337255 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_fullsize_1)
{
   mapTo = "fullsize_1";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500Matte__FF1E1E1E__env_3_spec_)
{
   mapTo = "_e500Matte__FF1E1E1E__env_3_spec_";
   diffuseColor[0] = "0.12 0.12 0.12 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500engine1__spec_)
{
   mapTo = "_e500engine1__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/engine1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500Matte__FF1E1E1E__env_1_spec_)
{
   mapTo = "_e500Matte__FF1E1E1E__env_1_spec_";
   diffuseColor[0] = "0.12 0.12 0.12 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500engine1)
{
   mapTo = "_e500engine1";
   diffuseMap[0] = "vehicles/Bmwm5/engine1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500pack_abs)
{
   mapTo = "_e500pack_abs";
   diffuseMap[0] = "vehicles/Bmwm5/pack_abs";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_engine__spec_)
{
   mapTo = "m5_engine__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_engine";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "9";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5__e500Matte__FF949494__spec_)
{
   mapTo = "_e500Matte__FF949494__spec_";
   diffuseColor[0] = "0.58 0.58 0.58 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5__e500Matte__FF919191)
{
   mapTo = "_e500Matte__FF919191";
   diffuseColor[0] = "0.57 0.57 0.57 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_derevo)
{
   mapTo = "derevo";
   diffuseMap[0] = "vehicles/Bmwm5/derevo";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.643137 0.643137 0.643137 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF050707__spec_)
{
   mapTo = "Matte__FF050707__spec_";
   diffuseColor[0] = "0.129412 0.133333 0.133333 1";
   specular[0] = "0.34 0.34 0.34 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF6A6A6A__env_4_spec_)
{
   mapTo = "Matte__FF6A6A6A__env_4_spec_";
   diffuseColor[0] = "0.42 0.42 0.42 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_plastic__spec_)
{
   mapTo = "m5_plastic__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_plastic";
   specular[0] = "0.36 0.36 0.36 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_carpet__spec_)
{
   mapTo = "m5_carpet__spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_carpet";
   specular[0] = "0.2 0.2 0.2 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF3B3B3B__spec_)
{
   mapTo = "Matte__FF3B3B3B__spec_";
   diffuseColor[0] = "0.23 0.23 0.23 1";
   specular[0] = "0.53 0.53 0.53 1";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF707070)
{
   mapTo = "Matte__FF707070";
   diffuseColor[0] = "0.44 0.44 0.44 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF414A49)
{
   mapTo = "Matte__FF414A49";
   diffuseColor[0] = "0.25 0.29 0.29 1";
   specularPower[0] = "21";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_tex__env_2_spec_)
{
   mapTo = "m5_tex__env_2_spec_";
   diffuseMap[0] = "vehicles/Bmwm5/m5_tex";
   specular[0] = "0.49 0.49 0.49 1";
   specularPower[0] = "4";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_forza_underbody)
{
   mapTo = "forza_underbody";
   diffuseMap[0] = "vehicles/Bmwm5/forza_underbody";
   specularPower[0] = "39";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF000000__spec_)
{
   mapTo = "Matte__FF000000__spec_";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__FF0B0B0B__spec_)
{
   mapTo = "Matte__FF0B0B0B__spec_";
   diffuseColor[0] = "0.027451 0.027451 0.027451 1";
   specular[0] = "0.67 0.67 0.67 1";
   specularPower[0] = "26";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__82000000__spec_trans_)
{
   mapTo = "Matte__82000000__spec_trans_";
   diffuseColor[0] = "0.152941 0.152941 0.152941 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   glow[0] = "0";
   doubleSided = "1";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Matte__DC000000__env_50_spec_trans_)
{
   mapTo = "Matte__DC000000__env_50_spec_trans_";
   diffuseColor[0] = "0 0 0 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_Matte__FFB6B6B6__env_4_spec_)
{
   mapTo = "Matte__FFB6B6B6__env_4_spec_";
   diffuseColor[0] = "0.71 0.71 0.71 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_interior__spec__1)
{
   mapTo = "m5_interior__spec__1";
   diffuseMap[0] = "m5_interior";
   specular[0] = "0.01 0.01 0.01 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_interior__env_9_spec__1)
{
   mapTo = "m5_interior__env_9_spec__1";
   diffuseMap[0] = "m5_interior";
   specular[0] = "0.01 0.01 0.01 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_Material_fLm5)
{
   mapTo = "Material_fLm5";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   minnaertConstant[0] = "1.1";
   doubleSided = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_Material_fLm5)
{
   mapTo = "Material_fLm5";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_Matte__FFCCCCCC_1)
{
   mapTo = "Matte__FFCCCCCC_1";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_blackkorpus_1)
{
   mapTo = "blackkorpus_1";
   diffuseMap[0] = "blackkorpus";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_fullsize_1_1)
{
   mapTo = "fullsize_1_1";
   diffuseMap[0] = "vehicles/Bmwm5/fullsize_d.dds";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   normalMap[0] = "vehicles/Bmwm5/fullsize_n.dds";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/Bmwm5/fullsize_s.dds";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Bmwm5_m5_interior__spec__2)
{
   mapTo = "m5_interior__spec__2";
   diffuseMap[0] = "m5_interior";
   specular[0] = "0.01 0.01 0.01 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_emzone_variklis__spec__1)
{
   mapTo = "emzone_variklis__spec__1";
   diffuseMap[0] = "vehicles/Bmwe36/emzone_variklis";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_Matte__FF3C3C3C__spec__1)
{
   mapTo = "Matte__FF3C3C3C__spec__1";
   diffuseColor[0] = "0.24 0.24 0.24 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_m5_interioral_1)
{
   mapTo = "m5_interioral_1";
   diffuseMap[0] = "m5_interioral";
   specular[0] = "0.01 0.01 0.01 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_sidewallm5)
{
   mapTo = "sidewallm5";
   diffuseMap[0] = "vehicles/Bmwm5/sidewalla_clr_a";
   specular[0] = "0.211765 0.211765 0.211765 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   normalMap[0] = "vehicles/Bmwm5/sidewalla_clr_N.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Bmwm5_rimm5)
{
   mapTo = "rimm5";
   diffuseMap[0] = "vehicles/Bmwm5/wheel_lod0";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   normalMap[0] = "vehicles/Bmwm5/wheel_lod0_N.png";
};

singleton Material(Bmwm5_wheel_black)
{
   mapTo = "wheel_black";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_outer_rimm5)
{
   mapTo = "outer_rimm5";
   diffuseColor[0] = "0.2 0.2 0.2 1";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_inner_rimm5)
{
   mapTo = "inner_rimm5";
   diffuseMap[0] = "wheel_lod0";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_blur_lipm5)
{
   mapTo = "blur_lipm5";
   diffuseMap[0] = "wheel_lod0";
   specular[0] = "0.4 0.4 0.4 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(Bmwm5_treadm5)
{
   mapTo = "treadm5";
   diffuseMap[0] = "vehicles/Bmwm5/treada_clr_a";
   specular[0] = "0.14902 0.14902 0.14902 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   normalMap[0] = "vehicles/Bmwm5/treada_clr_N.png";
   pixelSpecular[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
};

singleton Material(Bmwm5_Matte__FFCCCCCC_2)
{
   mapTo = "Matte__FFCCCCCC_2";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};
